
body 
{
    background: #EAEBF0;
    padding: 0px;
    margin: 0px;
    border-left: 0px;
    border-right: 0px;
    height: 100%;
}


TH,TD,DIV{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333; }

A,A:link,A:visited,A:active{ color:#FF7900; text-decoration:underline; }
A:hover{ color:#FF7900; text-decoration:none; }




.PHD A:link {text-decoration: underline; color: blue}
.PHD A:visited {text-decoration: underline; color: blue}
.PHD A:active {text-decoration: underline; color: blue}
.PHD A:hover {text-decoration: underline; color: red}

.PHD .Normal {font-family:  Tahoma, Arial, Verdana, 'Times New Roman', sans-serif; 
	color: #3A3A3A; font-weight: normal; letter-spacing:1px; line-height: 12pt; font-size: 11px;}
.PHD A.Normal:link {text-decoration: underline; color: blue;}
.PHD A.Normal:visited {text-decoration: underline; color: blue;}
.PHD A.Normal:active {text-decoration: underline; color: blue;}
.PHD A.Normal:hover {text-decoration: underline; color: red;}

.PHD .Big {font-family:  Tahoma, Arial, Verdana, 'Times New Roman', sans-serif; 
	color: #3A3A3A; font-weight: bold; letter-spacing:1px; line-height: 15pt; font-size: 16px;}

.PHD .h1 {font-size: 15px; font-weight: bold; color: color: #3A3A3A; letter-spacing:3px; line-height: 15pt; 
	font-family:  Verdana, Tahoma, Arial, 'Times New Roman', sans-serif; }
.PHD .h2 {font-size: 12px; font-weight: normal; color: color: #3A3A3A; letter-spacing:1px; line-height: 15pt; 
	font-family:  Verdana, Tahoma, Arial, 'Times New Roman', sans-serif; }




.VubixLib {font-family:  Arial, Verdana, sans-serif, Tahoma; color: #3A3A3A; font-weight: bold;}
A.VubixLib:link {text-decoration: underline; color: #0065C9;}
A.VubixLib:visited {text-decoration: underline; color: #0065C9;}
A.VubixLib:active {text-decoration: underline; color: #0065C9;}
A.VubixLib:hover {text-decoration: underline; color: #FF6666; background-color: #F9F5FF;}

.VubixLibTitre1 {font-family: Arial, Verdana, sans-serif, Tahoma; color: #3A3A3A; letter-spacing:1pt}
.VubixLibTitre2 {font-family: Arial, Verdana, sans-serif, Tahoma; color: #3A3A3A; letter-spacing:2pt; line-height:180%;}

.VubixLibSurLiJ {font-family: Arial, Verdana, sans-serif, Tahoma; color: #3A3A3A; background-color: #FFFF66;}
.VubixLibSurLiV {font-family: Arial, Verdana, sans-serif, Tahoma; color: #3A3A3A; background-color: #66FF66;}



.Normal
{
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}



.contentpane
{
	vertical-align:top;
	padding: 0px 0px 0px 0px;
	background-color:Transparent;
}


.Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	margin-left: 0px;
	padding-left: 0px;
	text-align: right;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}